### Method

# Adw Window get_content

#### Declaration [src]

    GtkWidget*
    adw_window_get_content (
      AdwWindow* self
    )

#### Description [src]

Gets the content widget of `self`.

This method should always be used instead of `gtk_window_get_child()`.

Gets property | `Adw.Window:content`

#### Return value

Type: `GtkWidget`

The content widget of `self`.

The data is owned by the instance.
The return value can be `NULL`.